pcl::detail::int_type< 16, true > Struct Reference

`#include <pcl/types.h>`

## Public Types

using | type = std::int16_t

## Detailed Description

Definition at line 77 of file types.h.

## Member Typedef Documentation

## type

using pcl::detail::int_type< 16, true >::type = std::int16_t

Definition at line 77 of file types.h.

The documentation for this struct was generated from the following file:

- pcl/types.h